  @charset "UTF-8";
/* CSS for OD Post Header block */

/* Do not display the post entry header title and featured image */

.post .entry-header {
	display:none;
}

.post-content .featured-image {
	display:none;
}

/* Do not display the page entry header title */

.entry-header .entry-title {
	display:none!important;
}

/* display alternative post or page header */

.post-title-od {
	position:relative;
	height:300px;
	margin-top:-110px;
	margin-bottom:115px;
	filter: brightness(50%);
	z-index:10;
}

.post-title-od-text {
	position:relative;
	margin-top:-300px;
	margin-bottom:200px;
	text-align:center;
	color:white;
	z-index:20;
}

.post-title-od h1 {
    font-weight:bold;
	text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

.od-breadcrumbs p {
	text-decoration:none!important;
	border-bottom:none!important;
}

.entry-content p a, .header-text a {
	box-shadow: none!important;
}

.od-breadcrumbs a {
	color: #fff!important;
}

.od-breadcrumbs a:hover {
	box-shadow: inset 0 -1px 0 #e04e39!important;
}

@media (max-width: 1024px) {

	.post-title-od {
		margin-top:-20px;
		height:220px;
	}
	
	.post-title-od-text {
	margin-top:-250px;
	margin-bottom:100px;
}
}

@media (max-width: 1000px) {

	.post-title-od {
		margin-top:0;
		height:220px;
	}
	
	.post-title-od-text {
	margin-top:-300px;
	margin-bottom:120px;
}

}

@media (max-width: 600px) {
	
	.post-title-od {
		height:170px;
		margin-top: -50px;
	}
	
	.post-title-od-text {
		margin-top:-250px;
		margin-bottom:80px;
	}

	.post-title-od-text h1 {
		font-size:24px;
	}
	
}
